html, body {
    margin:0;
    padding:0;
    height:100%; /* needed for container min-height */
    font-family:"Segoe UI", Arial, sans-serif;
    background:#4a7885;
    color:#444;
}

h1 {
    font-size:1.3125em; /*21pt*/
    font-weight:bold;
    color:#f08608;
    margin:0;
}

h2 {
    font-size:1.0625em;
    font-weight:bold;
    margin:0;
}

a {
    text-decoration:none;
    color:#f08608;
}

img {
    border-width:0;
}

label {
    display:block;
}

#download, .download {
    background:url('art/downloadButton.png') no-repeat center center;
    height:80px;
    width:270px;
    display:block;
}

#downloadoptions {
    display:none;
    background:white;
    position:absolute;
    text-align:left;
    color:#444;
    padding:20px;
    width:300px;
    box-shadow:0 0 5px #4a7885;
    -moz-box-shadow:0 0 5px #4a7885;
    -webkit-box-shadow:0 0 5px #4a7885;
    -o-box-shadow:0 0 5px #4a7885;
    border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    -moz-border-radius:5px;
}

#downloadoptions p {
    margin:0.2em 0;
}

.closelink {
    position:absolute;
    right:7px;
    top:0;
    margin:0;
    text-size:1.75em;
    color:black;
}

.nav {
    text-align:center;
    font-weight:bold;
}

.nav a {
    color:white;
    font-size:1.25em;
    display:inline-block;
    height:36px;
    width:118px;
    line-height:36px;
}

.nav a:active {
    color:#f08608;
}

.nav a:hover {
    background:url('art/navHighlight.png') no-repeat center center;
}

.footercontentalign {
    position:relative;
    height:0;
    margin:0 auto;
}

.footercontent {
    top:-42px;
    position:absolute;
    width:100%;
    font-size:0.875em;
}

.footercontent a {
    display:inline-block;
    margin:0 15px;
}

.mslogo, .officelogo, .ollogo {
    height:21px;
}

.rightfooter {
    float:right;
}

.leftfooter {
    float:left;
}

.rightfooter, .leftfooter, .footercontent {
    height:21px;
}

.mslogo {
    width:84px;
    background:url('art/logo_Microsoft.png') no-repeat center center;
}

.officelogo {
    width:76px;
    background:url('art/logo_Office.png') no-repeat center center;
}

.ollogo {
    width:110px;
    background:url('art/logo_OfficeLabs.png') no-repeat center center;
}

.copyright {
    color:white;
    display:inline-block;
    vertical-align:top;
    margin:0 15px;
}